import styles from "./HomePage.module.css";
import Calendar from "../../components/homePage/calendar.jsx";
import EventList from "../../components/homePage/eventList.jsx";

function HomePage() {
    return (
        <div className={styles.allContent}>
            <Calendar />

            <EventList />
        </div>
    );
}

export default HomePage;